using System;

internal sealed class Delegate466 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate466 delegate466_1)
	{
		delegate466_1(object_0, string_0);
	}

	public extern Delegate466(object object_0, IntPtr intptr_0);

	static Delegate466()
	{
		Class10.smethod_13(typeof(Delegate466).TypeHandle);
	}

	internal static Delegate466 delegate466_0;
}
